@charset "UTF-8";
/* CSS Document */
/*Default starts*/
div.bmg_theme_action_call_wht_contact_off {
	background:url(../images/theme-assets/bmg_action_call_wht_contact_off_cr.gif) top right repeat-y;
	/*margin-bottom:10px*/;
	 
}
 div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_container {
	background:url(../images/theme-assets/bmg_action_call_wht_contact_off_tr.gif) no-repeat right top;
	
	
}
 div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_container div.bmg_portlet_title_container {
	background:url(../images/theme-assets/bmg_action_call_wht_contact_off_tl.gif) no-repeat left top ;
	min-height:9px;
	height:9px;
	font-size:1px;
 }
div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_container div.bmg_portlet_content_container{
	background:url(https://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/theme-assets/bmg_action_call_wht_contact_off_br.gif) no-repeat right bottom;
} 
div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_container div.bmg_portlet_content_container p{
	padding:3px 10px;
}
div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_container div.bmg_portlet_title_container h2 {
	background:url(../images/theme-assets/bmg_action_call_wht_contact_off_tl.gif) no-repeat left top ;
	padding: 10px 0px 0px 8px;
}

div.bmg_theme_3 div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_container div.bmg_portlet_content_container div.bmg_portlet_content{
	background:url(https://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/theme-assets/bmg_action_call_wht_contact_off_bl.gif) no-repeat left bottom;
	position:relative;
	height:40px;
	min-height:51px;
	width:560px;
	padding-bottom:0px !important;
	margin-bottom:10px !important;
}

/*Default ends*/
div.bmg_theme_action_call_wht_contact {
	background:url(https://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/theme-assets/bmg_action_call_wht_contact_cr.gif) top right repeat-y;
	/*margin-bottom:10px*/;
	 
}
 div.bmg_theme_action_call_wht_contact div.bmg_portlet_container {
	background:url(../images/theme-assets/bmg_action_call_wht_contact_tr.gif) no-repeat right top;
	
}
 div.bmg_theme_action_call_wht_contact div.bmg_portlet_container div.bmg_portlet_title_container {
	background:url(https://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/theme-assets/bmg_action_call_wht_contact_tl.gif) no-repeat left top ;
	min-height:9px;
	/*height:auto !important;*/
	height:9px;
	font-size:1px;
 }
div.bmg_theme_action_call_wht_contact div.bmg_portlet_container div.bmg_portlet_content_container{
	background:url(https://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/theme-assets/bmg_action_call_wht_contact_br.gif) no-repeat right bottom;
} 
div.bmg_theme_action_call_wht_contact div.bmg_portlet_container div.bmg_portlet_content_container p{
	padding:3px 10px;
}
div.bmg_theme_action_call_wht_contact div.bmg_portlet_container div.bmg_portlet_title_container h2 {
	background:url(https://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/theme-assets/bmg_action_call_wht_contact_tl.gif) no-repeat left top ;
	padding: 10px 0px 0px 8px;
}
div.bmg_product_Content div.bmg_div{
	padding-bottom:20px;
}
div.bmg_contact_content{
	border:0px solid blue;
}
div.bmg_theme_3 div.bmg_theme_action_call_wht_contact div.bmg_portlet_container div.bmg_portlet_content_container div.bmg_portlet_content{
	background:url(../images/theme-assets/bmg_action_call_wht_contact_bl.gif) no-repeat left bottom;
	position:relative;
	height:40px;
	min-height:51px;
	width:560px;
	padding-bottom:0px !important;
	margin-bottom:10px !important;
}

/*Contact us Thick box starts */
/* Theme Action Call White consists of a gradient backgound rounded corners and dropshadow */

div.bmg_theme_action_call_wht_contact_popUp {
	background:url(../images/theme-assets/bmg_action_call_wht_contact_popup_cr.gif) top right repeat-y;
	margin-bottom:10px;
	 
}
 div.bmg_theme_action_call_wht_contact_popUp div.bmg_portlet_container {
	background:url(../images/theme-assets/bmg_action_call_wht_contact_popup_tr.gif) no-repeat right top;
	
}
 div.bmg_theme_action_call_wht_contact_popUp div.bmg_portlet_container div.bmg_portlet_title_container {
	background:url(../images/theme-assets/bmg_action_call_wht_contact_popup_tl.gif) no-repeat left top ;
	min-height:9px;
	height:auto !important;
	height:9px;
	font-size:1px;
 }
div.bmg_theme_action_call_wht_contact_popUp div.bmg_portlet_container div.bmg_portlet_content_container{
	background:url(../images/theme-assets/bmg_action_call_wht_contact_popup_br.gif) no-repeat right bottom;
} 
div.bmg_theme_action_call_wht_contact_popUp div.bmg_portlet_container div.bmg_portlet_content_container p{
	padding:3px 10px;
}
div.bmg_theme_action_call_wht_contact_popUp div.bmg_portlet_container div.bmg_portlet_title_container h2 {
	/*background:url(https://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/theme-assets/bbmg_action_call_wht_contact_popup_tl.gif) no-repeat left top ;*/
	padding: 10px 0px 0px 8px;
}
div.bmg_product_Content div.bmg_div{
	padding-bottom:20px;
}
div.bmg_contact_content{
	border:0px solid blue;
}
div.bmg_theme_action_call_wht_contact_popUp div.bmg_portlet_container div.bmg_portlet_content_container div.bmg_portlet_content{
	background:url(../images/theme-assets/bmg_action_call_wht_contact_popup_bl.gif) no-repeat left bottom;
	/*position:relative;*/
	min-height:60px;
}

/* Contact us Thick box ends */


div.bmg_contact_tab_off div.bmg_contact_title,
div.bmg_theme_action_call_wht_contact div.bmg_portlet_content div.bmg_contact_title,
div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_content div.bmg_contact_title{
	width:485px;
	float:left;
}
div.bmg_contact_tab_off div.bmg_contact_title h2{
	padding:0px;
}
div.bmg_contact_tab_off div.bmg_contact_title h2 a{
	padding: 18px 10px 6px 0px;
}
div.bmg_contact_tab_off div.bmg_contact_title h2.two_lines{
	padding-top:0px !important;
}
div.bmg_contact_tab_off div.bmg_contact_title h2.two_lines a{
	padding-top:9px !important;
}
div.bmg_theme_action_call_wht_contact div.bmg_portlet_content div.bmg_contact_title h2,
div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_content div.bmg_contact_title h2{
	padding:0px;
}
div.bmg_theme_action_call_wht_contact div.bmg_portlet_content div.bmg_contact_title h2 a,
div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_content div.bmg_contact_title h2 a{
	padding: 10px 10px 6px 0px;
}
div.bmg_theme_action_call_wht_contact div.bmg_portlet_content div.bmg_contact_title h2.two_lines,
div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_content div.bmg_contact_title h2.two_lines{
	padding-top:0px !important;
}
div.bmg_theme_action_call_wht_contact div.bmg_portlet_content div.bmg_contact_title h2.two_lines a,
div.bmg_theme_action_call_wht_contact_off div.bmg_portlet_content div.bmg_contact_title h2.two_lines a{
	padding-top:0px !important;
}
div.bmg_contact_tab_off{
	
}
div.bmg_contact_tab_off,
div.bmg_theme_action_call_wht_contact div.bmg_portlet_content{
	margin:0px 0px 10px 0px;
	overflow:visible;
}

div.bmg_contact_tab_off a{
	background:url(../images/contactUs/contactUs_tab_off.jpg) no-repeat top left;
	height:60px;
	width:570px;
	display:block;
	border:none !important;
	cursor:pointer;
}
div.bmg_contact_tab_off a:hover{
	background:url(../images/contactUs/contactUs_tab_on.jpg) no-repeat top left;
	height:60px;
	width:570px;
	display:block;
	border:none !important;
	cursor:pointer;
}
a.test{
	display:block;
	
	width:570px;
	border: none !important;
	cursor:pointer;
	
}
a.test1{
	display:block;	
	width:570px;
	border: none !important;
	cursor:pointer;
	
}
div.collapse{
	display:none;
}
div.expand{
	display:block;
}
div.bmg_contact_tab_off div.bmg_category_icon,
div.bmg_theme_action_call_wht_contact div.bmg_category_icon,
div.bmg_theme_action_call_wht_contact_off div.bmg_category_icon{
	width:51px;
	float:left;
}
div.bmg_theme_3 div.bmg_theme_action_call_wht div.bmg_portlet_container div.bmg_portlet_content_container div.bmg_portlet_content{
	height:auto !important;
	_padding-bottom:0px !important;
}
div.fixHeight{
	_height:10px !important;
}
div.fixLeft{
	padding-left:0px !important;
	margin-top:20px !important;
}
div.contact_icon_collapsed{
	padding:7px 0px 7px 7px;
	margin:0px;
}
div.contact_icon_expanded{
	padding:0px 0px 7px 7px;
	margin:-2px 0px 0px 0px;
}
div.contact_icon_expanded img{
	margin-top:1px;
}
table.contactForm{
	width:560px !important;
	padding-left:2px !important;
}
table.contactForm tr th{
	text-align:left !important;
}
textarea.describeRequest{
	margin:0px 0px 0px 5px;
	width:555px;
}
div.contact_overview{
	padding:0px 0px 0px 7px;
}
ul.contact_rep_list{
	padding-top:0px !important;
	padding-left:24px !important;
}
ul.contact_rep_list li{
	margin:0px 0px 0px 15px;
}
/*  Table Starts */
/*TollFree Scroll Table Starts*/
/*Scroll Table Starts*/
div.bmg_scrolldiv_email {
	margin:0px 0px 0px 10px;
	width:95%;
	height:auto !important;
	/*overflow:scroll;
	overflow-x:hidden;*/
	padding:0px 0 0 0px;
	border-bottom:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	border-collapse:collapse;
	position:relative;
}
div.bmg_scrolldiv_email table{
	border:0px;
	border-collapse:collapse;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}
div.bmg_scrolldiv_email table tr th{
	margin:0;
	padding:0px 0 0 10px;
	height:25px;
	border-top:1px solid #e5e5e5;
	border-left:1px solid #afafaf;
	border-right:1px solid #afafaf;
	border-bottom:1px solid #666666;
	border-collapse:collapse;
	background:url(../images/table_assets/bmg_table_head_off.gif) repeat-x bottom;
	text-align:left;
}
div.bmg_scrolldiv_email td {
	padding:0 10px 0 10px; 
	border-top:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	border-collapse:collapse;
	height: auto !important;
	text-align:left;
}
div.bmg_scrolldiv_email tr.even {
	background-color:#eeeeee; 
}
div.bmg_scrolldiv_email tr.odd {
	background-color:#fff; 
}
div.bmg_btncontainer{
	margin:10px 0 10px 10px; float:right
}
/* Table ends */
/*Contact thickbox starts*/
table.bmg_repPerInfo_contact{
	color:#000 !important;
}

table.bmg_repPerInfo_contact td input {
	width: 150px !important;
}
table.bmg_repPerInfo_contact td input.emailorg {
	width: 245px !important;
}

table.contact_popup{
	width:96% !important;
	margin-left:2px !important;
}
.leftAlignEle{
	text-align:left !important;
	padding-left:10px !important;
	
}
.fieldText{
	vertical-align:middle !important;
}
/*Contact thickbox ends*/